Subject: Re: [TR] [6pack] valve cover

From: "Greg Lemon" <[email-masked]>
Date: Mon, 6 Apr 2015 17:44:23 -0500

My 250's valve cover is chrome, but not the cap, but I do have a few pieces 
from a later TR6 or 6s on it, so maybe its not stock.

Greg Lemon

--------------------------------------------------
From: "Robert M. Lang via 6pack" <[email-masked]>
Sent: Monday, April 6, 2015 12:44 PM
To: "im sloane" <[email-masked]>
Cc: <[email-masked]>
Subject: Re: [6pack] valve cover

> On Mon, 6 Apr 2015, im sloane via 6pack wrote:
>
>> I actually prefer the stock color for the OE valve cover and breather, 
>> but to each his own. Can someone remind me the best color match for the 
>> original grey. It seems like it was a Ford color of some flavor. Sloane 
>> 69-Six72-Spit
>
> The original color depends on the year - I'm pretty sure the TR250 and 
> early TR6 were chrome with a chrome oil cap. After that, they are a shade 
> of silver that's close to Ford Argent Silver.
>
> Regards,
> rml
> ---------------------------------------------------------------------------
> Bob Lang              Triumph TR6!!            |  This space for rent
> Former NER Solo Chair                          |
> Voice:617-253-7438                             |  Cell: 339-927-4489
> ---------------------------------------------------------------------------
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/6pack/[email-masked]
> 

** [email-masked] **

Archive: http://www.team.net/archive